<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="G0jimmPaJMAS8" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>CAM 1.3</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>ly a1 ok</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
<lom:metaMetadata>
<lom:metadataSchema>LOMv1.0</lom:metadataSchema>
<lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema>
</lom:metaMetadata>
</lom:lom>
</metadata>
<organizations default="ly_a1_ok_organization">
<organization identifier="ly_a1_ok_organization">
<title>ly a1 ok</title>
<item identifier="319EF139-5F16-4112-8D06-3BE3B9158B9E" identifierref="resource">
<title>ly a1</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.png"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/images/1edd-5005-f275-149a.png"/>
<file href="res/data/quiz1/images/5682-7156-dd18-f51e.png"/>
<file href="res/data/quiz1/images/5701-193d-563e-7727.png"/>
<file href="res/data/quiz1/images/b228-7e36-60a4-cbdb.png"/>
<file href="res/data/quiz1/images/d22f-b792-8fa0-573b.png"/>
<file href="res/data/quiz1/images/f2b1-12ae-c98c-413e.png"/>
<file href="res/data/quiz1/images/f473-c26e-b6ae-4dbd.png"/>
<file href="res/data/quiz1/images/img-0cd0-4b89-77f3-a26d.png"/>
<file href="res/data/quiz1/images/img-0dbf-a9c0-61d2-17eb.png"/>
<file href="res/data/quiz1/images/img-1152-5659-6abe-e57b.png"/>
<file href="res/data/quiz1/images/img-3ab2-6772-e480-7265.gif"/>
<file href="res/data/quiz1/images/img-4919-a208-c3e9-c854.gif"/>
<file href="res/data/quiz1/images/img-5c9a-4c4d-899f-1051.png"/>
<file href="res/data/quiz1/images/img-6cdf-a193-f638-5eea.png"/>
<file href="res/data/quiz1/images/img-7423-e55d-f91f-273b.png"/>
<file href="res/data/quiz1/images/img-b1be-b1e3-57b4-4f77.png"/>
<file href="res/data/quiz1/images/img-c738-4d12-822a-206e.png"/>
<file href="res/data/quiz1/images/img-d262-a651-deaf-3d9c.png"/>
<file href="res/data/quiz1/images/img-d5e6-626e-bdad-4315.png"/>
<file href="res/data/quiz1/images/img-e60d-2b07-2ca4-2825.png"/>
<file href="res/data/quiz1/images/img-eea1-50da-ee4d-b644.png"/>
<file href="res/data/quiz1/images/img-f24f-4939-9661-c37e.png"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img3.png"/>
<file href="res/data/photo1.png"/>
<file href="res/data/ismplayer/preview.png"/>
<file href="res/data/ismplayer/play.svg"/>
<file href="res/data/ismplayer/style.css"/>
<file href="res/data/ismplayer/style_mini.css"/>
<file href="res/ismplayer.html"/>
<file href="res/data/ismplayer/app_store2x.png"/>
<file href="res/metainfo.xml"/>
</resource>
</resources>
</manifest>
